.main-visual {
  background: url(/conference/img/main/visual_bg.png) no-repeat bottom 0 left 5.1875rem, linear-gradient(180deg, #D9ECE3 0%, #B3D9C7 100%);
  background-size: 27.3125rem auto; 
  padding: calc(6.875rem + 5.0625rem) 0 5.0625rem;
}
.main-visual h2 {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700;
  font-size: var(--size35);
  line-height: 1.2;
  color: var(--font-01);
}
.main-visual h2 img {
  display: block;
  width: 1.9375rem;
  margin-right: 10px;
}
.main-visual h2 span {
  color: var(--font-pointcolor);
}

/* 공통 */
.eyebrow{ 
  color:var(--font-pointcolor); 
  font-weight:700; 
  font-size:var(--size14); 
  letter-spacing: 0.15em;
  line-height: 1.07143;
}

/* 중요공지 */
.notice-swiper-wrap{
  position:relative;
  max-width: 1100px;
  margin: 2.5rem auto 0;
}
.notice-swiper {
  border-radius:20px;
  overflow:hidden;
  transform: scale(1);
  transition: transform .4s ease;
  -webkit-transition: transform .4s ease;
  -moz-transition: transform .4s ease;
  -ms-transition: transform .4s ease;
  -o-transition: transform .4s ease;
}

.notice-swiper:has(.swiper-slide > a:hover){
  transform: scale(1.02);
  box-shadow: 0 35px 100px rgba(0, 0, 0, 0.2);
}
.notice-banner-top {
  background:var(--mainColor);
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  aspect-ratio: 1100 / 420;   /* 원본 비율 그대로, 폭에 맞춰 높이 자동 계산 */
  height: auto;
}
.notice-banner-top p.tag{
  color:#ff6d6d;
  font-weight:600;
  font-size:var(--size18);
  line-height: 1.5;
}
.notice-banner-top img {
  /*object-fit: cover;*/
}
.notice-content{
  background:#fff;
  padding:1.6875rem 2.5rem 1.5625rem;
  display: flex;
  flex-flow: column wrap;
}
.notice-content > div {
  width: 100%;
}
.notice-content h3{
  font-size: var(--size22);
  font-weight:700;
  line-height: 1.18182;
  margin-bottom:10px;
  color:var(--font-01);
}
.notice-content p{
  color:var(--color-02);
  font-size: var(--size16);
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 3rem;
  word-break: break-all;
}
.notice-content .more{
  color:var(--font-pointcolor);
  font-weight:600;
  white-space:nowrap;
  margin-top: 10px;
  align-self: flex-end;
}
.notice-controls{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:5px;
  margin-top:1.875rem;
}
.notice-controls .swiper-pagination-fraction{
  width:3.375rem;
  height: 1.625rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(255,255,255,.5);
  font-weight:800;
  font-size: var(--size14);
  line-height: 1.5;
  gap: 3px;
  background-color: rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.notice-controls .swiper-pagination-fraction .swiper-pagination-current {
  color: #fff;
}
.notice-controls .notice-pause {
  width: 1.625rem;
  height: 1.625rem;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.notice-pause .icon-play {
  display: none;
}
.notice-pause.is-paused .icon-pause {
  display: none;
}
.notice-pause.is-paused .icon-play {
  display: block;
}
.notice-controls .notice-btn {
  position: absolute;
  top: calc(50% - 3.5rem);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.notice-controls .notice-btn img {
  max-width: 2.1875rem;
}
.notice-controls .notice-btn.swiper-button-disabled{
  opacity:0;
}
.notice-controls .notice-btn.notice-prev {
  left: calc(-80px - 2.1875rem);
}
.notice-controls .notice-btn.notice-next {
  right: calc(-80px - 2.1875rem);
}


/* ===== 호버 효과 ===== */
.notice-swiper .swiper-slide > a{
  display:block;
  color:inherit;
  text-decoration:none;
}
.notice-banner-top > *{
  transition: transform .4s ease;
}

.notice-swiper .swiper-slide > a:hover .notice-banner-top > *{
  transform: scale(1.05);
}
.event-summary {
  padding: 10rem 0 9.5rem;
  background: url(/conference/img/main/event_bg.png) no-repeat right center;
}
.event-summary .inner{
  display:flex;
  flex-wrap:wrap;
  gap:2.5rem;
  justify-content:space-between;
  align-items: center;
}
.event-summary .event-meta{
  display:flex;
  align-items: center;
  gap:0.875rem;
  
}
.event-summary .event-info {
  width: 43.75rem;
}
.event-summary .event-meta p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight:700; 
  color:var(--font-pointcolor); 
  font-size:var(--size14); 
}
.event-summary .event-meta .circle {
  width: 4px;
  height: 4px;
  background-color: var(--font-pointcolor);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.event-summary .event-title{ 
  margin-top: 1.875rem;
  font-size:var(--size60); 
  font-weight:700; 
  line-height:1.141667; 
  color: var(--font-01);
}
.event-summary .event-title b {
  font-size: var(--size65);
  color:var(--font-pointcolor);
}
.event-summary .event-title .org{
  font-size:var(--size24); 
  color:var(--font-pointcolor);
 }
 .event-summary .event-desc-en{ 
  font-weight:700; 
  font-size:var(--size18); 
  margin-top: 1.875rem;
  line-height: 1.5;
  color: var(--font-01);
}
 .event-summary .event-desc-ko{ 
  color: var(--font-02); 
  margin-top: 10px; 
  font-size: var(--size16);
  line-height: 1.5;
}
 
 .event-summary .venue-info{
  display:flex; 
  align-items:center; 
  gap:0.9375rem;
  margin-top:2.4375rem; 
  border-top:1px solid #ddd; 
  padding-top:2.5rem; 
}
 .event-summary .venue-info .icon-box{
  width:3.125rem;
  height:3.125rem;
  border-radius:15px;
  background:#fff;
  box-shadow: 0px 4px 10px 0px #007F4240;
  display:flex;
  align-items:center;
  justify-content:center;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  -ms-border-radius:15px;
  -o-border-radius:15px;
}
 .event-summary .venue-info h3{ 
  font-size:var(--size16); 
  font-weight:700;
  color: var(--font-01);
  line-height: 1.125;
 }
 .event-summary .venue-info p{ 
  color:#999; 
  font-weight: 700;
  font-size:var(--size14); 
  line-height: 1.07143;
  margin-top: 11px;
}
 
 .event-summary .countdown-card{
  width: 43.75rem;
  background:rgba(255,255,255,.93);
  border-radius: 20px;
  box-shadow:0 .25rem 1.875rem rgba(0,127,66,.25);
  padding: 3.125rem 3.125rem calc(3.125rem + 1px);
  flex:1;
  max-width:43.75rem;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.event-summary .countdown-card h3{
  font-weight:700; 
  font-size:var(--size16); 
  color: var(--font-01);
  display: flex;
  align-items: center;
  gap: 10px;
}
.event-summary .countdown-timer{ 
  margin-top: 2.375rem;
  display:flex; 
  justify-content:space-between; 
  text-align:center; 
}
.event-summary .countdown-timer li{ 
  flex:1; 
}
.event-summary .countdown-timer .num{ 
  font-size:var(--size50); 
  font-weight:700; 
  display:block; 
  line-height: 1.1;
}
.event-summary .countdown-timer .label{ 
  margin-top: 11px;
  font-size:var(--size14); 
  color:#999; 
  font-weight:700; 
  line-height: 1.07143;
}

.event-summary .countdown-date{ 
  margin-top: 2.5rem;
  padding-top: 2.5rem;
  background: url(/conference/img/main/dote_line.png) no-repeat top left;
  display:flex; 
  flex-flow: row wrap;
  align-items: center;
  gap: 1.875rem 0.9375rem;
}
.event-summary .countdown-date h4 {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 10px;
  width: 100%;
  font-weight: 700;
  font-size: var(--size16);
  line-height: 1.125;
  color: var(--font-pointcolor);
}
.event-summary .countdown-date .badge{
  background:var(--font-pointcolor);
  color:#fff;
  font-weight:700;
  font-size:var(--size20);
  width: 6.25rem;
  height: 3.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
}
.event-summary .countdown-date p.date {
  font-weight: 700;
  font-size: var(--size18);
  line-height: 1.11112;
  color: var(--font-01);
}
.event-summary .countdown-date p.name {
  margin-top: 6px;
  font-weight: 500;
  font-size: var(--size16);
  color: var(--font-02);
  line-height: 1.125;
}

/* 전년도 행사결과 */
.stats{ 
  background:#232323; 
  color:#fff; 
  padding:2.5rem 0; 
}
.stats .flex-box{ 
  justify-content:space-around; 
  text-align:center; 
}
.stats li{
  position: relative;
  flex: 1;
}
.stats li:not(:first-child)::after {
  content: "";
  width: 1px;
  height: calc(100% - 10px);
  position: absolute;
  top: 5px;
  left: 0;
  background-color: rgba(255,255,255,.15);
}
.stats .label{ 
  font-size:var(--size14); 
  font-weight:600; 
  line-height: 1.07143;
  margin: 0.9375rem 0 0.75rem;
}
.stats .value{ 
  font-size:var(--size30); 
  font-weight:700; 
  display:block; 
  line-height: 1.1;
}


/*  ABOUT  */
.about-conference{ 
  background:linear-gradient(to bottom,#e6f3ed,#b3d9c7); 
  padding:7.5rem 0 7.25rem; text-align:center; 
}
.about-conference h2{ 
  font-size:var(--size35); 
  font-weight:700; 
  max-width: 61.25rem;
  color: var(--font-01);
  margin: 1.25rem auto 0;
  line-height: 1.2;
}
.about-conference .sub-title{ 
  font-size:var(--size24); 
  font-weight:500;
  margin-top: 10px;
  color: var(--font-01);
  line-height: 1.208334;

  }
.about-conference .lead{ 
  font-size:var(--size18); 
  max-width:68.75rem; 
  margin:1.875rem auto 10px; 
  line-height: 1.5;
  color: var(--font-01);
}
.about-conference .desc{ 
  color:var(--color-02); 
  font-size:var(--size16); 
  max-width:68.75rem; 
  margin:0 auto 3.75rem; 
  line-height: 1.5;
}
.about-cards{
  display:grid; 
  grid-template-columns:repeat(auto-fit,minmax(1.25rem,1fr)); gap:1.25rem; 
  text-align:left; 
}
.about-cards li{
  border-radius: 20px;
  overflow:hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.about-cards li a{
  display:block;
  height:15.625rem;
  background:#f6f6f6;
  padding:2.1875rem;
  transition:background-color .3s ease;
}
.about-cards .icon-badge{
  position:relative;
  width:3.5rem;
  height:3.4375rem;
  border-radius:15px;
  background:#fff;
  box-shadow:0 .25rem .625rem rgba(0,127,66,.15);
  display:flex;
  align-items:center;
  justify-content:center;
  margin-bottom:1.25rem;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  -ms-border-radius:15px;
  -o-border-radius:15px;
  transition:background-color .3s ease;
}
.about-cards .icon-badge img {
  transition:opacity .3s ease;
  max-width:70%;
  max-height:70%;
}
.about-cards .icon-badge img:last-child{
  position:absolute;
  inset:0;
  object-fit:contain;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.about-cards li a:hover .icon-badge {
  background-color: rgba(255,255,255,.20);
}
.about-cards .icon-badge img:last-child{ opacity:0; }
.about-cards li a:hover .icon-badge img:first-child{ opacity:0; }
.about-cards li a:hover .icon-badge img:last-child{ opacity:1; }
 
.about-cards h3{ 
  font-size:var(--size20); 
  font-weight:700; 
  line-height: 1.2;
  margin-bottom:0.9375rem; 
  transition:color .3s ease; 
  -webkit-transition:color .3s ease; 
  -moz-transition:color .3s ease; 
  -ms-transition:color .3s ease; 
  -o-transition:color .3s ease;
}
.about-cards p{ 
  font-size:var(--size15); 
  color:var(--color-02); 
  transition:color .3s ease; 
  line-height: 1.5333;
}
.about-cards li a:hover{ background:var(--font-pointcolor); }
.about-cards li a:hover h3,
.about-cards li a:hover p{ color:#fff; }
 
/*  What's NEW  */
.news{ 
  padding:7.5rem 0 calc(7.5rem + 1px); 
  text-align:center; 
  background:#fff; 
}
.news h2{ 
  font-size:var(--size35); 
  font-weight:700; 
  color: var(--black);
  margin-top: 1.25rem;
  line-height: 1.2;
}
.news-list{ 
  display:flex; 
  flex-flow: row wrap;
  gap:2.1875rem;
  justify-content: center;
  text-align:left; 
  margin-top: 3.75rem;
}
.news-list li{
  flex: 0 0 calc((100% - (2.1875rem * 2)) / 3);
  max-width: calc((100% - (2.1875rem * 2)) / 3);
  overflow: hidden;
}
.news-list .thumb {
   height:18.75rem;
   border: 1px solid #ddd;
   overflow:hidden;
   display:flex;
   align-items: center;
   justify-content: center;
   border-radius: 20px;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   -ms-border-radius: 20px;
   -o-border-radius: 20px;
}
.news-list .thumb img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.news-list .body{padding: 1.25rem 10px 0;}
.news-list .category{ 
  color:var(--font-pointcolor); 
  font-weight:700; 
  font-size:var(--size14);
  line-height: 1.2142;
  }
.news-list h3{
  font-size:var(--size16);
  font-weight:700;
  margin-top: 10px;
  margin-bottom: 1.25rem;
  line-height: 1.5;
  height: 3rem;
  color: var(--font-01);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 보여줄 줄 수 */
  overflow: hidden;
  text-overflow: ellipsis;
  transition: color 0.3s;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
}
.news-list time{ 
  color:#999; 
  font-size:var(--size14);
  line-height: 1.2142;
  transition: color 0.3s;
 }
.news-list a:hover .thumb img {
  transform: scale(1.08);
}
.news-list a:hover .body h3,
.news-list a:hover .body time {
  color: var(--font-pointcolor);
}

/*  협력사  */
.partners{ 
  background:linear-gradient(to bottom,#e6f3ed,#b3d9c7);
  padding: 7.5rem 0;
  text-align:center; 
}
.partners h2{ 
  font-size:var(--size35); 
  font-weight:700; 
  line-height: 1.2;
  margin:1.25rem 0 3.75rem; 
}
.partners ul{ 
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.5rem;
  gap: 2.5rem;
}
.partners ul li{
  background:#fff;
  border-radius:20px;
  height:12.5rem;
  display:flex;
  align-items:center;
  justify-content:center;
  overflow: hidden;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  -ms-border-radius:20px;
  -o-border-radius:20px;
}
.partners ul li a {
  width: 100%;
  height: 100%;
}
.partners ul li img {
  transition: all 0.3s;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.partners ul li a:hover img {
  transform: scale(1.08);
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -ms-transform: scale(1.08);
  -o-transform: scale(1.08);
}